Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2182563 - perl-DateTime-TimeZone-2.60 is available
Summary: perl-DateTime-TimeZone-2.60 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DateTime-TimeZone
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-03-29 03:17 UTC by Upstream Release Monitoring
Modified: 2023-04-15 02:03 UTC (History)
1 user (show)

Fixed In Version: perl-DateTime-TimeZone-2.60-1.fc39 perl-DateTime-TimeZone-2.60-1.fc37 perl-DateTime-TimeZone-2.60-1.fc36 perl-DateTime-TimeZone-2.60-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-06 01:54:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-03-29 03:17:55 UTC
Releases retrieved: 2.60
Upstream release that is considered latest: 2.60
Current version/release in rawhide: 2.59-1.fc39
URL: http://metacpan.org/dist/DateTime-TimeZone/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/2801/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/perl-DateTime-TimeZone

Comment 1 Fedora Update System 2023-03-31 05:50:19 UTC
FEDORA-2023-ddbe264c1a has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ddbe264c1a

Comment 2 Fedora Update System 2023-03-31 05:50:20 UTC
FEDORA-2023-7c0abce3ff has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7c0abce3ff

Comment 3 Fedora Update System 2023-03-31 05:50:20 UTC
FEDORA-2023-7fda8f4297 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7fda8f4297

Comment 4 Fedora Update System 2023-04-01 01:33:43 UTC
FEDORA-2023-ddbe264c1a has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ddbe264c1a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-04-01 02:11:26 UTC
FEDORA-2023-7c0abce3ff has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7c0abce3ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7c0abce3ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-04-01 02:16:39 UTC
FEDORA-2023-7fda8f4297 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7fda8f4297`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7fda8f4297

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-04-06 01:54:19 UTC
FEDORA-2023-7fda8f4297 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-04-09 01:41:05 UTC
FEDORA-2023-7c0abce3ff has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-04-15 02:03:55 UTC
FEDORA-2023-ddbe264c1a has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.